/* Read Me:

Brand Blue Color: #22a8e1
Brand Blue Color (Darker): #0988ba
Dark Blue Color: #2a3775
Light Peach Color: #ffdcbb
Light Orange Color: #ff7c53 
Very Light grey: #dbdbdb
Medium Light Grey: #c9c9c9
Dark Grey: #565656
*/





/* tools */

.hide {
  display: none !important;
}

/* ___________*/




/* Universal Page Settings */

body {
  font-family: "Montserrat", Helvetica, Arial, sans-serif !important;
}

.btn{
  border-radius: 50px !important;
}

.no-decoration-link{
  text-decoration: none !important;
}

/* ___________*/




/*Voucher Panel------------- Start*/

.voucherPanelHeader{
  font-family: "Montserrat";
  font-size: 35px;
  font-weight: 700;
  margin-bottom: 25px;
}

.voucherPanelList{
  margin-left: -10px;
}

.voucherPanelList li {
  color: #22a8e1;
  font-family: "Montserrat";
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 15px;
}

#retailerlogos{
  max-width: 470px;
}

#nurseVoucherImg{
  max-width: 540px;
  margin-bottom: -9px;
}

#nurseCashImg{
  max-width: 400px;
  margin-bottom: -9px;
}

.mob-online-divider{
  display: none;
}

.voucherPanelRegulatoryBox{
  border: solid 1px #c9c9c9;
  border-radius: 10px;
  padding: 10px 10px 0px 10px;
}

.voucherPanelRegulatoryWording{
  font-size: 12px;
}

/*Voucher Panel------------- End */


/*Why Choose Us Panel------------- Start */

#WhyChooseUsPanelOuter{
  background-color: #efefef;
}

#WhyChooseUsPanelInner{
  padding: 50px 20px 50px 20px;
}

.boxTitle{
  font-size: 20px;
  font-weight: 600;
  color: #565656;
  padding: 0px 10px 0px 10px;
}

.WhyChooseUsHeader{
  font-family: "Montserrat";
  font-size: 35px;
  font-weight: 700;
  margin-bottom: 25px;
}

#specialistLogo1{
  max-width: 250px;
}

#specialistLogo1-generic{
  max-width: 200px;
}

#fcaLogo1{
  max-width: 170px;
}

.why-choose-us-why-us-box{
  border: solid 2px #ededed !important;
  border-radius: 30px;
  min-height: 380px;
}

/*Why Choose Us Panel------------- End */



/*Second Panel------------- Start */

.SecondPanelContainerFluid{
  background-color: #efefef;
}

.SecondPanelHeader{
  font-family: "Montserrat";
  font-size: 40px;
  font-weight: 700;
}

.SecondPanelSubheader{
  font-family: "Montserrat";
  font-size: 18px;
  font-weight: 600;
  color:#565656;
  margin-bottom: 30px;
  
}

#IP_image{
  max-width: 300px;
  margin: auto;
}

#MP_image{
  max-width: 370px;
  margin: auto;

}

.body-products-card{
  border-radius: 30px !important;
  border: solid 2px #ededed !important;
  width: 25rem;
}

.body-brands-card{
  border-radius: 30px !important;
  border: solid 2px #ededed !important;
  width: 25rem;
}

/*Second Panel------------- End */


/*Third Panel------------- Start */

.ThirdPanelHeader{
  font-family: "Montserrat";
  font-size: 35px;
  font-weight: 700;
  margin-bottom: 25px;
}

.ThirdPanelList{
  margin-left: -10px;
}

.ThirdPanelList li {
  color: #22a8e1;
  font-family: "Montserrat";
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 15px;
}

#insurerlogos{
  max-width: 500px;
}

/*Third Panel------------- End */


/*Fourth Panel------------- Start */

.FourthPanelHeader{
  font-family: "Montserrat";
  font-size: 35px;
  font-weight: 700;
  margin-bottom: 25px;
}

.FourthPanelList{
  color: #22a8e1;
  font-family: "Montserrat";
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 10px;
}

.FourthPanelListBullets p {
    color:#2a3775;
}

#digitalgpimage{
  max-width: 500px !important;
  margin-top: -30px;
}

#cyclingimage{
  max-width: 500px !important;
  margin-top: -40px;
  
}

#musicimage{
  max-width: 570px !important;
  margin-top: -10px;
  
}

/*Fourth Panel------------- End */


/*Fifth Panel ------------- Start */

.FifthPanelContainerFluid{
  background-color: #efefef;
}

.FifthPanelHeader{
  font-family: "Montserrat";
  font-size: 40px;
  font-weight: 700;
}

.FifthPanelSubheader{
  font-family: "Montserrat";
  font-size: 18px;
  font-weight: 600;
  color:#565656;
  
}

.why-us-box{
  border: solid 1px #efefef;
  border-radius: 30px;
}

#cashback{
  max-width: 200px;
}

#wills{
  max-width: 170px;
}

#giveaway{
  max-width: 250px;
}


.fifthPanelRegulatoryBox{
  border: solid 1px #c9c9c9;
  border-radius: 10px;
  padding: 10px 10px 0px 10px;
  background-color: white;
}

.fifthPanelRiskWording{
  font-family: "Montserrat";
  font-size: 13px;
  font-weight: 400;
  color:black;
}

/*Fifth Panel------------- End */



/*Fifth Panel (CASH BACK VERSION)------------- Start */

.FifthPanelContainerFluid-cashback{
  background-color: #efefef;
}

.FifthPanelHeader-cashback{
  font-family: "Montserrat";
  font-size: 40px;
  font-weight: 700;
}

.FifthPanelSubheader-cashback{
  font-family: "Montserrat";
  font-size: 18px;
  font-weight: 600;
  color:#565656;
  
}

.why-us-box{
  border: solid 1px #efefef;
  border-radius: 30px;
}


#cashback-cashback{
  max-width: 200px;
}

#wills-cashback{
  max-width: 170px;
}

#giveaway-cashback{
  max-width: 250px;
}

#giveaway-ndm{
  max-width: 330px;
}

.fifthPanelRegulatoryBox-cashback{
  border: solid 1px #c9c9c9;
  border-radius: 10px;
  padding: 10px 10px 0px 10px;
  background-color: white;
}

.fifthPanelRiskWording-cashback{
  font-family: "Montserrat";
  font-size: 13px;
  font-weight: 400;
  color:black;
}
/*Fifth Panel (CASH BACK VERSION)------------- End */



/*Sixth Panel------------- Start */

.sixthPanelContainerFluid{
  background-color: #efefef;
}

.sixthPanelHeader{
  font-family: "Montserrat";
  font-size: 40px;
  font-weight: 700;
}

.sixthPanelSubheader{
  font-family: "Montserrat";
  font-size: 15px;
  font-weight: 600;
  color:#565656;
  
}

#BLI_image{
  max-width: 165px;
  margin: auto;
}

#IFF_image{
  max-width: 250px;
  margin: auto;
  padding: 17px;
}

#LT_image{
  max-width: 230px;
  margin: auto;
  margin-top: 15px;
  padding: 15px;
}

.sixthPanelSubheader2{
  font-family: "Montserrat";
  font-size: 15px;
  font-weight: 600;
  color:#565656;
  
}

#CUSTOMERS_image{
  max-width: 1000px;
  margin: auto;
}

/*Sixth Panel------------- End */



/*Seventh Panel------------- Start */

.SeventhPanelHeader{
  font-family: "Montserrat";
  font-size: 35px;
  font-weight: 700;
  margin-bottom: 25px;
}

.SeventhPanelList{
  margin-left: -10px;
}

.SeventhPanelList li {
  color: #22a8e1;
  font-family: "Montserrat";
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 15px;
}

.privacypolicybutton{
      border-radius: 50px;
      background-color: #2a3775;
      color: white;
      padding: 20px;
      text-decoration: none;
}

#importantstuffimage{
  max-width: 600px;
}

/*Seventh Panel------------- End */



          /* CSS for when the browser's width is 767px wide or less: MOBILE DEVICES */
          @media screen and (max-width: 767px) {
              
              .navbar{
                max-width: 100vw !important;
              }
              
              
              /*Voucher Panel------------- Start*/

              .voucherPanelHeader{
                font-size: 25px;
                margin-bottom: 25px;
              }
              
              .voucherPanelList{
                margin-left: -10px;
              }
              
              .voucherPanelList li {
                font-size: 13px;
                margin-bottom: 15px;
                text-align: left;
              }
              
              .voucherPanelRegulatoryBox{
                border: none;
                text-align: center;
                padding: 10px 10px 10px 10px;
              }

              .voucherPanelRegulatoryWording{
                font-size: 11px;
              }
              
              #retailerlogos{
                max-width: 300px;
              }
              
              #nurseVoucherImg{
                max-width: 340px;
                margin-top: 20px;
                margin-bottom: -24px;
                }
              
              #nurseCashImg{
                max-width: 300px;
                margin-top: 20px;
                margin-bottom: -24px;
              }
                
              .mob-online-divider{
                border-bottom: solid 1px grey;
                display: block;
                margin-top: 23px;
              }
                            
              /*Voucher Panel------------- End*/

              /*Why Choose Us Panel------------- Start */

              #WhyChooseUsPanelInner{
                padding: 20px 10px 20px 10px;
              }
              
              .why-choose-us-why-us-box h4{
                font-size: 18px;
              }
              
              .why-choose-us-why-us-box p{
                font-size: 15px;
              }
              
              .WhyChooseUsHeader{
                font-size: 25px;
                margin-bottom: 20px;
              }
              
              .why-choose-us-why-us-box{
                margin-bottom: 20px;
              }
              
              /*Why Choose Us Panel------------- End */
              
              .SecondPanelHeader{
                font-size: 25px;
                margin-top: 15px;
              }
              
              .SecondPanelSubheader{
                font-size: 14px;
                margin-bottom: 30px;
                
              }
              
              #Life_image{
                max-width: 250px;
                margin: auto;
              }
              
              #CIC_image{
                max-width: 250px;
                margin: auto;
              }
              
              #IP_image{
                max-width: 250px;
              }
              
              #MP_image{
                max-width: 250px;

              }
              
              #PMI_image{
                max-width: 250px;
                margin: auto;
              }
              
              #IHT_image{
                max-width: 250px;
                margin: auto;
              }
            
              .body-brands-card{
                border-radius: 30px !important;
                border: none !important;
                width: 20rem;
              }
              
              .body-products-card{
                border-radius: 30px !important;
                border: none !important;
                width: 20rem;
              }

              .ThirdPanelContainer{
                text-align: center;
              }
              
              .ThirdPanelHeader{
                font-size: 30px;
              }

              .ThirdPanelList{
                text-align: left;
              }
              
              .ThirdPanelList li {
                font-size: 14px;
                margin-bottom: 15px;
              }
              
              #insurerlogos{
                max-width: 300px;
              }
              
              .FifthPanelHeader{
                font-size: 25px;
              }
              
              .FifthPanelSubheader{
                font-size: 15px;
              }
              

              #cashback{
                max-width: 150px;
              }
              
              #wills{
                max-width: 150px;
              }
              
              #giveaway{
                max-width: 150px;
              } 
                
              #digitalgpimage{
                max-width: 300px !important;
                margin-top: 0px;
                margin-left: auto;
                margin-right: auto;
              }
              
              #cyclingimage{
                max-width: 300px !important;
                margin-top: 0px;
                margin-left: auto;
                margin-right: auto;
              }
              
              #musicimage{
                max-width: 400px !important;
                margin-top: 20px;
                margin-left: auto;
                margin-right: auto;
              }

              .FourthPanelHeader{
                font-size: 30px;
              }
              
              .FourthPanelList{
                font-size: 14px;
              }
              
              .sixthPanelHeader{
                font-size: 25px;
              }
              
              .sixthPanelSubheader{
                font-size: 15px;
              }
              
              .sixthPanelSubheader2{
                font-size: 15px;
              }
              
              #BLI_image{
                max-width: 200px;
              }
              
              #IFF_image{
                max-width: 200px;
              }
              
              #LT_image{
                max-width: 200px;
              }
              
              #CUSTOMERS_image{
                max-width: 300px;
              }
              
              .SeventhPanelHeader{
                font-size: 30px;
              }
              
              .SeventhPanelList li {
                font-size: 15px;
              }
              
              #importantstuffimage{
                max-width: 300px;
                margin-top: 0px;
              }
              
              
              /*Fifth Panel (CASH BACK VERSION)------------- Start */
              
              .FifthPanelContainerFluid-cashback{
                background-color: #efefef;
              }
              
              .FifthPanelHeader-cashback{
                font-family: "Montserrat";
                font-size: 20px;
                font-weight: 700;
              }
              
              .FifthPanelSubheader-cashback{
                font-family: "Montserrat";
                font-size: 12px;
                font-weight: 600;
                color:#565656;
                
              }
              
              #cashback-cashback{
                max-width: 170px;
              }
              
              #wills-cashback{
                max-width: 150px;
              }
              
              #giveaway-cashback{
                max-width: 210px;
              }
              
              #giveaway-ndm{
                max-width: 200px;
                padding-top: 10px;
                padding-bottom: 10px;
              }
                            
              .fifthPanelRegulatoryBox-cashback{
                border: none;
                border-radius: 10px;
                padding: 10px 10px 0px 10px;
                background-color: #efefef;
              }
              
              .fifthPanelRiskWording-cashback{
                font-family: "Montserrat";
                font-size: 13px;
                font-weight: 400;
                color:black;
              }
              
              /*Fifth Panel (CASH BACK VERSION)------------- End */
                            
          }
          
          
          /* CSS for when the browser's width is 768px wide up to 1024px wide: TABLETS */
          @media only screen 
            and (min-device-width: 768px) 
            and (max-device-width: 1023px) 
              {
               
              .voucherPanelHeader{
                font-size: 25px;
                margin-bottom: 25px;
              }
              
              .voucherPanelList{
                margin-left: -10px;
              }
              
              .voucherPanelList li {
                font-size: 16px;
                margin-bottom: 15px;
                list-style: none;
              }

              .voucherPanelRegulatoryWording{
                font-size: 12px;
              }
              
              #retailerlogos{
                max-width: 400px;
              }
              
              #nurseVoucherImg{
                max-width: 400px;
                margin-top: 20px;
                margin-bottom: -8px;
                }
                
              #nurseCashImg{
               max-width: 300px;
                margin-top: 20px;
                margin-bottom: -8px;
              }
              
              /*Why Choose Us Panel------------- Start */

              #WhyChooseUsPanelInner{
                padding: 20px 10px 20px 10px;
              }
              
              .why-choose-us-why-us-box h4{
                font-size: 18px;
              }
              
              .why-choose-us-why-us-box p{
                font-size: 15px;
              }
              
              #specialistLogo1{
                max-width: 180px;
              }
              
              #specialistLogo1-generic{
                max-width: 150px;
              }
              
              #fcaLogo1{
                max-width: 150px;
              }

              
              .WhyChooseUsHeader{
                font-size: 30px;
                margin-bottom: 20px;
              }
              
              .why-choose-us-why-us-box{
                margin-bottom: 20px;
              }
              
              /*Why Choose Us Panel------------- End */              
             
              .SecondPanelHeader{
                font-size: 35px;
              }
              
              .ThirdPanelContainer{
                text-align: center;
              }
              
              .ThirdPanelHeader{
                font-size: 35px;
              }

              .ThirdPanelList{
                text-align: left;
                padding-right: 25px;
              }
              
              .ThirdPanelList li {
                font-size: 20px;
                margin-bottom: 15px;
              }
              
              #insurerlogos{
                max-width: 600px;
              }
              
              .FifthPanelHeader{
                font-size: 35px;
              }
              
              .why-us-box{
                max-width: 600px;
                margin-left: auto;
                margin-right: auto;
              }
              
              .boxTitle{
                font-size: 25px;
              }
              
              .riskwording{
                font-size: 17px;
              }
              
              #digitalgpimage{
                max-width: 400px !important;
                margin-top: 0px;
                margin-left: auto;
                margin-right: auto;
              }
              
              #cyclingimage{
                max-width: 400px !important;
                margin-top: 0px;
                margin-left: auto;
                margin-right: auto;
              }
              
              #musicimage{
                max-width: 480px !important;
                margin-top: 20px;
                margin-left: auto;
                margin-right: auto;
              }              
              
              #CUSTOMERS_image{
                max-width: 600px;
              }
              
              /*Fifth Panel (CASH BACK VERSION)------------- Start */
              
              .FifthPanelContainerFluid-cashback{
                background-color: #efefef;
              }
              
              .FifthPanelHeader-cashback{
                font-family: "Montserrat";
                font-size: 30px;
                font-weight: 700;
              }
              
              .FifthPanelSubheader-cashback{
                font-family: "Montserrat";
                font-size: 17px;
                font-weight: 600;
                color:#565656;
                
              }
              
              #cashback-cashback{
                max-width: 170px;
              }
              
              #wills-cashback{
                max-width: 150px;
              }
              
              #giveaway-cashback{
                max-width: 210px;
              }
              
              #giveaway-ndm{
                max-width: 280px;
                padding-top: 10px;
                padding-bottom: 10px;
              }
              
              .fifthPanelRegulatoryBox-cashback{
                border: none;
                border-radius: 10px;
                padding: 10px 10px 0px 10px;
                background-color: #efefef;
              }
              
              .fifthPanelRiskWording-cashback{
                font-family: "Montserrat";
                font-size: 13px;
                font-weight: 400;
                color:black;
              }
              
              /*Fifth Panel (CASH BACK VERSION)------------- End */              
              
              
            }
            
            
          /* CSS for IPAD PRO ONLY */
          @media only screen 
            and (min-device-width: 1024px) 
            and (max-device-width: 1025px) 
              {
                  
                #retailerlogos{
                  max-width: 370px;
                  margin-top: 30px;
                }
                
                #insurerlogos{
                  max-width: 400px;
                  margin-top: 30px;
                } 
                
                #CUSTOMERS_image{
                  max-width: 600px;
                }
              
                #importantstuffimage{
                  max-width: 400px;
                  margin-top: 50px;
                }
              }
              
          /* CSS for GALAXY FOLD ONLY */
          @media only screen 
            and (min-device-width: 279px) 
            and (max-device-width: 281px) 
              {
                
                #retailerlogos{
                  max-width: 170px;
                }
                
                #insurerlogos{
                  max-width: 170px;
                } 
              
                #CUSTOMERS_image{
                  max-width: 200px;
                }
                
                #importantstuffimage{
                  max-width: 200px;
                }
                
                #navButtonMob {
                  display: none !important;
                }
                
                .body-brands-card{
                  border-radius: 30px !important;
                  border: none !important;
                  width: 15rem;
                }
                
                .body-products-card{
                  border-radius: 30px !important;
                  border: none !important;
                  width: 15rem;
                }
              
                #Life_image{
                  max-width: 150px;
                  margin: auto;
                }
                
                #CIC_image{
                  max-width: 150px;
                  margin: auto;
                }
                
                #IP_image{
                  max-width: 150px;
                }
                
                #MP_image{
                  max-width: 150px;
  
                }
                
                #PMI_image{
                  max-width: 150px;
                  margin: auto;
                }
                
                #IHT_image{
                  max-width: 150px;
                  margin: auto;
                }  
                
                #cashback{
                  max-width: 150px;
                  margin: auto;
                }
                
                #wills{
                  max-width: 150px;
                  margin: auto;
                }
                
                #giveaway{
                  max-width: 150px;
                  margin: auto;
                } 
                
                #specialistLogo1-generic{
                  max-width: 150px;
                }
                
                #specialistLogo1{
                  max-width: 150px;
                }
                
                #nurseVoucherImg{
                  max-width: 200px;
                  margin-top: 20px;
                  margin-bottom: -24px;
                }
              
                
              }
            
            
/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< *
